<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title><?php echo $lang["V395"]; ?> - <?php echo($setting['software_name']); ?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css"  media="screen" />
        <script type="text/javascript" src="./media/js/jquery.js"></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" charset="utf-8" src="./media/editor/kindeditor-min.js"></script>
        <script type="text/javascript" src="./media/editor/editor-config.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/ticket.js"></script>

    </head>
    <body>
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="<?php echo($lang["V2"]); ?>" maxlength="50" id="q" class="keywords" name="data[keyword]" onclick="if(this.value=='<?php echo($lang["V2"]); ?>')this.value=''" />
                    </span> <span id="search_btn">
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" /></span>
                    <input name="c" type="hidden" value="ticket" />
                </form>
            </div>
        </div>
        <div id="location">
            <ul>
                <li><img src="./media/images/icon_location.gif" alt="<?php echo($lang["V4"]); ?>" width="13" height="13" /></li>
                <li><strong><?php echo($lang["V4"]); ?>:</strong></li>
                <li><a href="./index.php?c=dashboard"><?php echo($lang["V96"]); ?></a> / <a href="./index.php?c=ticket&m=edit&id=<?php echo $ticket['id']; ?>"><?php echo($lang["V229"]); ?></a> / <?php echo($lang["V395"]); ?></li>
            </ul>
        </div>
        <div id="wrapper">
            <div id="leftside">
                <div id="nav_profile">
                    <img width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" />
                    <p><?php echo($lang["V6"]); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                    <p><a href="./index.php?c=account"><?php echo($lang["V7"]); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang["V8"]); ?></a></p>
                </div>
                <div class="clear"></div>
                <div id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang["V9"]); ?></a></div>
                <div class="clear"></div>

                <div>
                    <?php echo($menu); ?>
                  </div>
              </div>
              <div id="rightside">
                  <div id="content">
                      <form action="index.php?c=ticket&m=update" method="post" enctype="multipart/form-data" name="updateTicket" id="updateTicket">
                          <label><?php echo($lang["V29"]); ?>: </label>
                          <p>
                              <input name="data[subject]" type="text" class="form-input" id="subject" value="<?php echo stripcslashes($ticket['subject']) ?>" size="80" />
                          </p>
                          <label><?php echo($lang["V396"]); ?>:</label>
                          <p>
                              <textarea name="data[message]" cols="80" rows="20" class="full" id="editor_message"><?php echo($ticket['message']); ?></textarea>
                          </p>
                          <div class="bottom-options">  
                              <input name="submit_btn" type="submit" class="btn big btn-blue" id="submit_btn" value="<?php echo($lang["V395"]); ?>" />
                              <input name="back" type="button" class="btn big btn-green" id="back" onclick="javascript:history.back()" value="<?php echo($lang["V94"]); ?>" />
                              <input type="hidden" id="id" name="id" value="<?php echo $ticket['id'] ?>" />
                          </div>
                      </form>
                  </div>
                  <div id="footer">
                      <div id="footer_content"> <span class="left"> <?php echo($setting['software_copyright']); ?> </span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="<?php echo($lang["V15"]); ?>" align="absmiddle" /> | <?php echo($lang["V14"]); ?>: <?php echo($setting["software_version"]); ?></span> </div>
                </div>
            </div>
        </div>
        <div class="clear"> </div>
        <div id="notification-box">
            <div id="notification"></div>
        </div>
        <div id="onlinetimer"></div>
    </body>
</html>
