<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title><?php echo($lang["V1"]); ?>-<?php echo($setting['software_name']); ?></title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="./media/css/backend.css" media="screen" />
        <script type="text/javascript" src="./media/js/jquery.js" ></script>
        <script type="text/javascript" src="./media/js/tooltip.js"></script>
        <script type="text/javascript" src="./media/js/jquery.form.js"></script>
        <script type="text/javascript" src="./media/js/jquery.timers-1.2.js"></script>
        <script type="text/javascript" src="./media/language/<?php echo($profile["language"]); ?>/js_lang.js"></script>
        <script type="text/javascript" src="./media/js/backend.js"></script>
        <script type="text/javascript" src="./media/js/account.js"></script>
        <script type="text/javascript" charset="utf-8" >
            $(document).ready(function() {									   
                $('#backup_user').val("<?php echo($user_profile['backup_user']); ?>");
                $('#language').val("<?php echo($user_profile['language']); ?>");
                $('#time_zone').val("<?php echo($user_profile['time_zone']); ?>");
            });
        </script>
    </head>
    <body>
        <div id="header">
            <div id="logo"><img src="./media/language/<?php echo($setting["language"]); ?>/logo.png" alt="<?php echo($setting['software_name']); ?>" border="0" title="<?php echo($setting['software_name']); ?>" /></div>
            <div id="search">
                <form action="index.php" method="get" enctype="application/x-www-form-urlencoded" name="searchForm" target="_self" id="searchForm">
                    <span id="search_input">
                        <input type="text" value="<?php echo($lang["V2"]); ?>" maxlength="50" id="q" class="keywords" name="data[keyword]" onclick="if(this.value=='<?php echo($lang["V2"]); ?>')this.value=''" />
                    </span> <span id="search_btn"> 
                        <input type="image" class="button" src="./media/images/btn_search.png" name="b" /></span>
                    <input name="c" type="hidden" value="ticket" />
                </form>
            </div>
        </div>
        <div id="location">
            <ul>
                <li><img src="./media/images/icon_location.gif" alt="<?php echo($lang["V4"]); ?>" width="13" height="13" /></li>
                <li><strong><?php echo($lang["V4"]); ?>:</strong></li>
                <li><?php echo($lang["V5"]); ?></li>
            </ul>
        </div>
        <div id="wrapper">
            <div id="leftside">
                <div id="nav_profile"> <img id="avatar" width="44" height="44" src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" />
                    <p><?php echo($lang["V6"]); ?>: <strong><?php echo($profile['username']); ?></strong></p>
                    <p><a href="./index.php?c=account"><?php echo($lang["V7"]); ?></a> | <a href="./index.php?c=account&m=signOut"><?php echo($lang["V8"]); ?></a></p>
                </div>
                <div class="clear"></div>
                <div id="nav_dashboard"><a href="./index.php?c=dashboard"><?php echo($lang["V9"]); ?></a></div>
                <div class="clear"></div>
                <div> <?php echo($menu); ?> </div>
            </div>
            <div id="rightside">
                <div id="content">
                    <label><?php echo($lang["V10"]); ?>:</label>
                    <div class="small_pic"><img src="<?php echo($setting["upload_path"] . $profile["avatar"]); ?>" alt="" width="44" height="44" border="0" /></div>
                    <div style="float:left; margin-top:24px;"><a href="./index.php?c=account&m=avatar"><?php echo($lang["V20"]); ?></a></div>
                    <div class="clear"></div>
                    <form action="index.php?c=account" method="post" name="updateProfile" id="updateProfile">
                        <label><?php echo($lang["V21"]); ?>:<span class="required"></span></label>
                        <p>
                            <input name="first_name" type="text" class="form-input" id="first_name" value="<?php echo $user['first_name']; ?>" size="50" maxlength="20" onclick="return clickIpt($(this))" />
                        </p>
                        <label><?php echo($lang["V22"]); ?>:<span class="required"></span></label>
                        <p>
                            <input name="last_name" type="text" class="form-input" id="last_name" value="<?php echo $user['last_name']; ?>" size="50" maxlength="20" onclick="return clickIpt($(this))" />
                        </p>
                        <label><?php echo($lang["V23"]); ?>:<span class="required"></span></label>
                        <p>
                            <input name="email" type="text" class="form-input" id="email" value="<?php echo $user['email']; ?>" size="50" maxlength="50" onclick="return clickIpt($(this))"  />
                        </p>
                        <p>
                            <label for="language"><?php echo($lang["V24"]); ?>:</label>
                            <select name="language" id="language">
                                <?php
                                  for ($i = 0; $i < count($language); $i++) {
                                      echo "<option value='" . $language[$i] . "'>" . strtoupper($language[$i]) . "</option>";
                                  }
                                ?>
                              </select>
                          </p>
                          <p>
                              <label for="time_zone"><?php echo($lang["V25"]); ?>:</label>
                              <select name="time_zone" id="time_zone">
                                  <option value="-1200">(GMT -12:00) Eniwetok, Kwajalein)</option>
                                  <option value="-1100">(GMT -11:00) Midway Island, Samoa)</option>
                                  <option value="-1000">(GMT -10:00) Hawaii)</option>
                                  <option value="-0900">(GMT -9:00) Alaska)</option>
                                  <option value="-0800">(GMT -8:00) Pacific Time, Los Angeles, Seattle)</option>
                                  <option value="-0700">(GMT -7:00) Mountain Time, Denver)</option>
                                  <option value="-0600">(GMT -6:00) Central Time, Chicago, Mexico City)</option>
                                  <option value="-0500">(GMT -5:00) Eastern Time, New York, Bogota, Lima)</option>
                                  <option value="-0400">(GMT -4:00) Atlantic Time, Caracas, La Paz)</option>
                                  <option value="-0330">(GMT -3:30) Newfoundland)</option>
                                  <option value="-0300">(GMT -3:00) Brazil, Buenos Aires, Georgetown)</option>
                                  <option value="-0200">(GMT -2:00) Mid-Atlantic)</option>
                                  <option value="-0100">(GMT -1:00 hour) Azores, Cape Verde Islands)</option>
                                  <option value="+0000">(GMT) Western Europe Time, London, Lisbon, Casablanca)</option>
                                  <option value="+0100">(GMT +1:00 hour) Brussels, Copenhagen, Madrid, Paris)</option>
                                  <option value="+0200">(GMT +2:00) Kaliningrad, South Africa)</option>
                                  <option value="+0300">(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg)</option>
                                  <option value="+0330">(GMT +3:30) Tehran)</option>
                                  <option value="+0400">(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi)</option>
                                  <option value="+0430">(GMT +4:30) Kabul)</option>
                                  <option value="+0500">(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent)</option>
                                  <option value="+0530">(GMT +5:30) Bombay, Calcutta, Madras, New Delhi)</option>
                                  <option value="+0600">(GMT +6:00) Almaty, Dhaka, Colombo)</option>
                                  <option value="+0700">(GMT +7:00) Bangkok, Hanoi, Jakarta)</option>
                                  <option value="+0800">(GMT +8:00) Beijing, Perth, Singapore, Hong Kong)</option>
                                  <option value="+0900">(GMT +9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk)</option>
                                  <option value="+0930">(GMT +9:30) Adelaide, Darwin)</option>
                                  <option value="+1000">(GMT +10:00) Eastern Australia, Guam, Vladivostok)</option>
                                  <option value="+1100">(GMT +11:00) Magadan, Solomon Islands, New Caledonia)</option>
                                  <option value="+1200">(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka)</option>  
                              </select>
                          </p>
                          <label for="backup_user"><?php echo($lang["V26"]); ?>:</label>
                          <select name="backup_user" id="backup_user">
                            <?php
                                  foreach ($user_list as $key => $user) {
                                      echo "<option value='" . $user . "'>" . $realname_list[$user] . "</option>";
                                  }
                            ?>
                              </select>
                              <p>&nbsp;</p>
                              <p>&nbsp;</p>
                              <p>
                                  <input name="submit_btn" type="submit" class="btn big btn-blue" id="submit_btn" value="<?php echo $lang["V5"]; ?>" />
                              </p>
                          </form>
                      </div>
                      <div id="footer">
                          <div id="footer_content"> <span class="left"><?php echo($setting['software_copyright']); ?></span> <span class="right"><img src="./media/language/<?php echo($setting["language"]); ?>/company_logo.png" alt="<?php echo($lang["V15"]); ?>" align="absmiddle" /> | <?php echo($lang["V14"]); ?>: <?php echo($setting["software_version"]); ?></span> </div>
                </div>
            </div>
        </div>
        <div class="clear"></div>
        <div id="notification-box">
            <div id="notification"></div>
        </div>
        <div id="onlinetimer"></div>
    </body>
</html>
